div.poll{
  border: 1px solid #0072bc;
}

.poll-title{
	font-size:20px;
	font-weight:bold;
}

.poll-description{
	color:black;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	padding-top:5px;
}

.poll-img{
	border:1px solid #0072bc;
	float:left;
	margin:0 15px 0 0;

	width:44px;
	height:44px;
	overflow:hidden;

}

.drag-label{
	/* The DRAG label that scrolls into visibility on hover */
	background:url(img/label_small.png) no-repeat;
	width:71px;
	height:25px;
	position:relative;
	margin-left:25px;
}

a.button{
	/* The pretty buttons on the bottom are actually hyperlinks.. */
	color:#434343 !important;
	display:block;
	float:left;
	font-size:10px;
	font-weight:bold;
	height:23px;
	margin:10px;
	padding:12px 10px 0 12px;
	position:relative;
	text-shadow:none;
	text-transform:uppercase;

	/* This is the left part of the button background image */

	background:transparent url(img/button_gray_bg.png) no-repeat;
}

a.button:hover{
	text-decoration:none !important;
	background-position:bottom left;
}

a.button:active{
	/* Offsetting the text 1px to the bottom on mouse-click*/
	padding-top:13px;
	height:22px;
}

a.button span{
	/* This span holds the right part of the button backgound */
	background:transparent url(img/button_gray_bg.png) no-repeat right top;
	height:35px;
	position:absolute;
	right:-2px;
	top:0;
	width:10px;
	display:block;
}

a.button:hover span{
	background-position:bottom right;
}

ul.sort{
	/* This UL gets converted to a sortable by jQuery */
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:20px;
}

ul.sort li{
	margin:25px 50px 25px 0;
	height:102px;
	list-style:none;
}

.placeholder {background:#ffc; height:80px;}

.handle {float:left; margin:4px; text-align:center; line-height:45px; color:#fff; border-radius:25px; height:50px; width:50px; background:#999;}

.chart{
	/* Styling the chart container */
	background:#D8D8D8;
	height:300px;
	width:550px;
}

.bar{
	/* Each bar in the chart is a div. Colors and width are assigned later */
	height:17px;
	margin:15px;
	overflow:hidden;
	padding:15px 10px 10px;
	text-shadow:none;
	white-space:nowrap;
}

.bar a, .bar a:visited{
	color:white;
	font-size:12px;
}

.tot-votes{
	float:right;
	font-size:10px;
	font-weight:bold;
	position:relative;
	right:50px;
	text-transform:uppercase;
	top:18px;
}